﻿





.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}


.row .row {
	margin-bottom: 1.5rem;
}


.row .row.quicklinks {
	margin-bottom: 0px;
}
.block-type-navigation ul.sub-menu{position:absolute;z-index:150;left:-9999px;width:auto}
.block-type-navigation ul.sub-menu li{display:block;height:auto;width:100%}
.block-type-navigation ul.sub-menu li a{min-width:175px;max-width:500px;width:auto;height:auto;line-height:40px;box-sizing:border-box;-moz-box-sizing:border-box}
.search-home ul.sub-menu{position:absolute}

ul#image_bandeau_txt_liste .image_bandeau_txt {
	font-size:107%;
	padding:6px 0px 0px;
}

.sponsors__items{
    text-align: center;
}

.sponsors_exhibitors .sponsors__items{
    text-align: center;
    padding-top: 16px;
}

    .sponsors_exhibitors .sponsors__items:after {
        display: inline-block;
        width: 100%;
        content: '';
    }
.diyw
div.n{padding:0;margin:1em
0}

.greybg {
  background-color: #F2F2F2;
}

.about-request-table .greybg,
.home-content-table .greybg,
.about-pregnancy-table .greybg {
  width: 214px;
  vertical-align: top;
}


.iwd-header:after, 
#iwd-header-bg:after, 
.iwd-layout-cell:after, 
.iwd-layout-wrapper:after, 
.iwd-footer:after, 
.iwd-nav:after, 
#iwd-hmenu-bg:after, 
.iwd-sheet:after,
.cleared, 
.clearfix:after 
{
   clear: both;
   display: table;
   content: '';
}


.iwd-layout-wrapper
{
   position: relative;
   margin: 0 auto 0 auto;
   z-index: auto !important;
}


.griinchis
{
background-color:#C0CAD3;
}

.upgame{text-align:center;background:#000;color:#fff;line-height:25px;}


.tabset .tab-panel {
  display: none;
}




.wrapper {
	max-width: 1170px;
	margin: 0 auto;
}


	#footer-bottom .wrapper {
		border-top: 1px solid #eaeaea;
		padding: 25px 0;
	}

	body .section-testimonials .wrapper {
		max-width: 100%;
	}


	

	
	body .slide-info .wrapper {
		width: 100%;
		max-width: 100%;
		padding: 0 20px;
	}
	

	

	body.blog #main .wrapper,
	body.archive #main .wrapper,
	body.search-results #main .wrapper,
	body.page-template-default #main .wrapper,
	body.error404 #main .wrapper,
	body.single-post #main .wrapper {
		max-width: 100%;
		padding: 0 20px;
	}
.mb-0,.my-0{margin-bottom:0!important}







.quick-start-button {
	-webkit-transition: .75s ease all !important;
	-webkit-transition: .75s ease all !important;
	transition: .75s ease all !important;
	background-color: rgb(0, 126, 194) !important;
	padding: 5px !important;
	margin-left: 5px !important;
}




.quick-start-button:hover {
	background-color: rgb(251, 183, 21) !important;
	padding: 5px !important;
	margin-left: 5px !important;
}




.quick-start-button a {
	color: rgb(255, 255, 255) !important;
	letter-spacing: .3px !important;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
#mobile_menu_slide .menu-item-208 a{font-size:16px!important;display:inline-block}
#mobile_menu_slide .menu-item-392 a{margin-top:55px!important;display:inline-block}
#mobile_menu_slide .menu-item-392 a,#mobile_menu_slide .menu-item-393 a,#mobile_menu_slide .menu-item-394 a{font-size:16px!important;display:inline-block;padding:5px!important;margin:0px!important}
